summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorFlorian Dold <florian.dold@gmail.com>2019-10-12 00:01:40 +0530
committerFlorian Dold <florian.dold@gmail.com>2019-10-12 00:02:38 +0530
commitf702b84a0b4af96341c505212c61be03a8ed0809 (patch)
tree672e8b7c67e925b5683186ae8ad3bc53bd04f404
parentda13336126a06649d477aa2823e1b5177bc80f2b (diff)
downloadbackoffice-master.tar.gz
backoffice-master.tar.bz2
backoffice-master.zip
-rwxr-xr-xbootstrap10
1 files changed, 10 insertions, 0 deletions
diff --git a/bootstrap b/bootstrap
new file mode 100755
index 0000000..d14ee3b
--- /dev/null
+++ b/bootstrap
@@ -0,0 +1,10 @@
+#!/bin/sh
+
+set -eu
+
+if ! git --version >/dev/null; then
+ echo "git not installed"
+ exit 1
+fi
+
+git submodule update --init